---
- name: Configure SELinux for Squirro
  become: true
  gather_facts: false
  hosts: all
  vars:
    squirro_clusternode: true
  tasks:
    - name: Configure SELinux
      ansible.builtin.include_role:
        name: squirro_selinux
